<?php
include_once dirname(__FILE__).'/include/general.inc.php';

$addno = 1;
$string = $_SERVER['QUERY_STRING'] ? '&'.un_virtual($_SERVER['QUERY_STRING']) : '';
if(strpos($string, '&bk=1')){
	$string = str_replace('&bk=1', '', $string);
	$addno = 2;
}
$new = "{$cms_abs}index.php?addno=$addno$string";

header('HTTP/1.1 301 Moved Permanently') ;
header("Location: $new");
?>